### Function

# Eog URIConverter preview

#### Declaration [src]

    char*
    eog_uri_converter_preview (
      const char* format_str,
      EogImage* img,
      GdkPixbufFormat* format,
      gulong counter,
      guint n_images,
      gboolean convert_spaces,
      gunichar space_char
    )

#### Description

No description available.

#### Parameters

`format_str`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`img`

  Type: `EogImage`

  No description available.

  The data is owned by the caller of the function.

`format`

  Type: `GdkPixbufFormat`

  No description available.

  The data is owned by the caller of the function.

`counter`

  Type: `gulong`

  No description available.

`n_images`

  Type: `guint`

  No description available.

`convert_spaces`

  Type: `gboolean`

  No description available.

`space_char`

  Type: `gunichar`

  No description available.

#### Return value

Type: `char*`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.